{
	"wlg_kTbl": {
		"wlg_asWork_Load_Group_ID": {

		},
		"wlg_asName": {

		},
		"wlg_asRough_Load_Group": {

		}
	},
	"em_kTbl": {
		"em_asWhole_Name": {

		},
		"em_asEmployee_ID": {

		}
	},
	"resr_kTbl": {
		"resr_asWork_Load_Group_id": {

		},
		"resr_alState": {

		},
		"resr_asWork_Capacity_id": {

		},
		"resr_adEnd_Date": {

		},
		"resr_asColor": {

		},
		"resr_atInfo": {

		},
		"resr_alOrder": {

		},
		"resr_alLink_Type": {

		},
		"resr_asEmployee_id": {

		},
		"resr_asShift_Order": {

		},
		"resr_arMultiplier": {

		},
		"resr_asName": {

		},
		"resr_adStart_Date": {

		},
		"resr_asResource_id": {

		}
	},
	"wcr_kTbl": {
		"wcr_adEnd_Date": {

		},
		"wcr_asColor": {

		},
		"wcr_atRecord_ID": {

		},
		"wcr_asRepeat": {

		},
		"wcr_alWeekday": {

		},
		"wcr_asEmployee_id": {

		},
		"wcr_alShift": {

		},
		"wcr_asWork_Capacity_id": {
			"header": "Kapasiteetti id",
			"width": 40,
			"format": ""
		},
		"wcr_alType_": {

		},
		"wcr_atInfo": {

		},
		"wcr_ahEnd_Time": {

		},
		"wcr_adStart_Date": {

		},
		"wcr_asWork_Load_Group_id": {

		},
		"wcr_asName": {

		},
		"wcr_ahStart_Time": {

		}
	},
	"weff_kTbl": {
		"weff_asWork_Load_Group_id": {

		},
		"weff_alEmployee_Count": {

		},
		"weff_arEfficiency": {

		},
		"weff_alState": {

		},
		"weff_adEnd_Date": {

		},
		"weff_adStart_Date": {

		},
		"weff_atRecord_ID": {

		},
		"weff_asEmployee_id": {

		},
		"weff_alType_": {

		},
		"weff_atInfo": {

		},
		"weff_asCreator_id": {

		}
	}
}